header {
    position: relative;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: rgb(192, 192, 192);
}

.card {
    all: unset;
    border-radius: 10px;
    border: 3px solid #eee;
    background-color: #fafafa;
    height: 40px;
    width: 180px;
    margin: 36px;
    padding: 10px;
    transition: all 0.2s ease-in-out;
    justify-content: space-around;
    align-items: center;
    cursor: pointer;
}

.card:hover {
    transform: translateY(-3px);
    box-shadow: 0 4px 17px rgba(25, 24, 24, 0.35);
}

svg {
    height: 24px;
    width: 24px;
    margin-right: 8px;
}

span {
    font-size: 20px;
}

h2 {
    font-size: xxx-large;
    color: rgb(15, 12, 12);
    font-family: system-ui;
    margin: 22px;
    padding-bottom: 5px;
}

.sushi-maker-section {
    display: flex;
    justify-content: space-evenly;
}

.orders-col {
    display: grid;
    align-content: space-between;
    justify-content: space-around;
    padding: 15px;
}

.single-order {
    background-color: #d5a5b5;
    border: 5px solid #933e3e;
    border-radius: 20px;
    display: grid;
    line-height: 20px;
    margin: 20px 5px;
    padding: 16px 5px 30px;
    position: relative; 
    min-width: 480px;
}

.single-order h4{
     font-family: system-ui;    
     font-size: 20px;
     margin-bottom: 5px;
     color: black;
     font: 500px;
}

mat-list{
    margin: 0px;
    padding: 0px;
}

.buttons {
    margin: 5px;
    display: inherit;
}

.item-name {
    background-color: #ffffff;
    border: 1px solid black;
    border-radius: 6px;
    box-shadow: rgba(27, 31, 35, .1) 0 1px 0;
    box-sizing: border-box;
    color: rgb(0, 0, 0);
    font-family: "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
    font-size: 14px;
    font-weight: 600;
    margin-top: 5px;
    padding: 10px 10px;
    position: relative;
    text-align: left;
    touch-action: manipulation;
    min-width: 235px;
}

.forward-button {
    appearance: none;
    background-color: #2ea44f;
    border: 1px solid rgba(27, 31, 35, .15);
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    font-family: system-ui;
    font-size: 14px;
    font-weight: 600;
    margin-top: 5px;
    margin-left: 10px;
    padding: 6px 16px;
    position: relative;
    text-align: center;
}

.forward-button:focus:not(:focus-visible):not(.focus-visible) {
    box-shadow: none;
    outline: none;
}

.forward-button:hover {
    background-color: #2c974b;
}

.forward-button:focus {
    box-shadow: rgba(46, 164, 79, .4) 0 0 0 3px;
    outline: none;
}

.forward-button:disabled {
    background-color: #94d3a2;
    border-color: rgba(27, 31, 35, .1);
    color: rgba(255, 255, 255, .8);
    cursor: default;
}

.forward-button:active {
    background-color: #298e46;
    box-shadow: rgba(20, 70, 32, .2) 0 1px 0 inset;
}

.backward-button {
    appearance: none;
    background-color: #ff0000;
    border: 1px solid rgba(27, 31, 35, .15);
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    font-family: system-ui;
    font-size: 14px;
    font-weight: 600;
    margin-top: 5px;
    margin-left: 10px;
    padding: 6px 16px;
    position: relative;
    text-align: center;
    min-width: 86.58px;
}

.backward-button:focus:not(:focus-visible):not(.focus-visible) {
    box-shadow: none;
    outline: none;
}

.backward-button:hover {
    background-color: #a90e0e;
}

.backward-button:focus {
    box-shadow: rgba(144, 3, 3, 0.4) 0 0 0 3px;
    outline: none;
}

.backward-button:disabled {
    background-color: #ff0000;
    border-color: rgba(27, 31, 35, .1);
    color: rgba(255, 255, 255, .8);
    cursor: default;
}

.backward-button:active {
    background-color: #ff0000;
    box-shadow: rgba(20, 70, 32, .2) 0 1px 0 inset;
}

.item-description-col{
    font-family: system-ui;
    font-size: 14px;
    font-weight: 600;
    padding: 15px;
}

.instructions-on-item{
    background-color: #7b7f62;
    border: 5px solid #533b39;
    border-radius: 20px;
    display: grid;
    text-align: center;
    line-height: 20px;
    margin: 20px 5px;
    padding: 16px 5px 30px;
    position: relative; 
}

.instructions-on-item h2{
    font-family: system-ui;    
    font-size: x-large;
    margin-bottom: 5px;
    color: rgb(246, 245, 245);
    margin-top: initial;
}

.actual-instruction {
    white-space: normal;
    overflow: hidden;
    color: white;
    margin: 5px 10px;
}

.fried {
    background-color: orange;
}

@media screen and (max-width: 940px) {
    header {
        height: 50px;
    }
    svg {
        height: 15px;
        width: 15px;
        margin-right: 10px;
    }
    h2 {
        font-size: 25px;
    }
    .card {
        border-radius: 2px;
        border: 1px solid #eee;
        background-color: #fafafa;
        height: 30px;
        width: 140px;
        margin: 4px;
        padding: 8px;
        flex-direction: row;
        justify-content: center;
        display: flex;
        align-items: center;
        transition: all 0.2s ease-in-out;
    }
    span {
        font-size: 15px;
    } 
}

@media screen and (max-width: 800px){
    .sushi-maker-section{
        display: grid;
        padding: 0px;
    }
    .instructions-on-item{
        max-width: 480px;
    }
}